petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMGetStratumSize

Get the number of points in a label stratum

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMGetStratumSize(DM dm, const char name[], PetscInt value, PetscInt *size)

Not Collective Many br

### Input Parameters

| dm | - The DM object Many br
| name | - The label name Many br
| value | - The stratum value Many br

### Output Parameter

size -The stratum size Many br

Many br

### Keywords

mesh

### See Also

DMLabelGetStratumSize(), DMGetLabelSize(), DMGetLabelIds()

Level:beginner
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html